@charset "Shift_JIS";
a {
	text-decoration: none; 
}
a:link,a:visited{
	color: #606060;
}
a:hover,a:active{
	color: #cccccc;
}

body {
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #909090;
	scrollbar-3dlight-color: #909090;
	scrollbar-arrow-color: #ffffff;
	scrollbar-track-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	margin-top: 5%;
	margin-right: 5%;
	margin-bottom: 5%;
	margin-left: 5%;
	font-weight: normal;
}

body,div{
	color: #000000; font-size : 100%;
font-family: "Verdana,Chicago,MS PƒSƒVƒbƒN,Osaka"; line-height: 150%;
}




